.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-76e6f222-9cee-a9ae-daa0-6f535b33ad1e {
border-radius: 10px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72bf9a28-269c-d120-aff7-e6f426ffbd58 {
display: none !important;
}
.lfr-layout-structure-item-0d0146df-86c7-a213-0639-02fb6b4fc2db {
margin-left: -20px !important;
}
.lfr-layout-structure-item-95e450e3-423e-0379-b4f9-898b298734dd {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5d327156-7208-e810-fb5b-2a204576ebea {
display: none !important;
}
.lfr-layout-structure-item-9449d8f0-4fd9-7c77-c5b7-c2c0b0b1db3a {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-9748f0d2-8197-3e97-df24-98f62a2206b1 {
text-align: center !important;
}
.lfr-layout-structure-item-1bccb1d1-b16b-e381-b166-d415e759b613 {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64f19c2e-58a6-df70-d609-06dc72af2f33 {
text-align: center !important;
}
.lfr-layout-structure-item-61ce0319-5fcb-76f4-9104-ef559e700a2e {
padding-left: var(--spacer-5,3rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ca463e44-5a90-3f2c-4ecf-b7a3bbf9144c {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-8b78342b-532f-bd0e-9b29-eb07e71dfbe6 {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
display: none !important;
}
.lfr-layout-structure-item-f06d315e-9e88-dfa9-7394-67042733a2e3 {
background-color: var(--h-teal) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f06d315e-9e88-dfa9-7394-67042733a2e3) !important;
}
.lfr-layout-structure-item-a539ede3-26cb-c2b3-d292-d50199888e23 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25b19344-4121-08d4-fb9c-e8a199be6e8f {
margin-top: -40px !important;
}
.lfr-layout-structure-item-2cdc82d4-6eba-19b2-86a3-06bea99b3076 {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e6334608-d1b6-7ef3-a402-cb3fc08609cf {
font-size: 20px !important;
margin-left: -5px !important;
}
.lfr-layout-structure-item-170260bf-aa43-2de8-6a77-a03d8a19dedc {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c30dae1-40ae-6025-b3d0-0df4c784894e {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-cc2a60b7-f579-2484-8d66-8ee9e50cf62a {
background-color: var(--h-white) !important;
border-color: var(--h-glow-dark-grey) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f9119ca-95c4-0316-a14e-9233e7e3e121 {
display: none !important;
}
.lfr-layout-structure-item-551736da-79d1-84b4-24b0-57f82eae36ad {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ecac4e71-21b8-1ce0-0a03-702f72d62d51 {
text-align: center !important;
}
.lfr-layout-structure-item-66464b79-b7ff-cf41-91d5-d2fa10ba7820 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2b4c0af4-fd83-fca4-aea8-dff13e5e7aea {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e2fc87b0-2bf3-10b7-aa53-1157c9b77545 {
display: none !important;
}
.lfr-layout-structure-item-b2eb3447-6186-64d6-b309-dac48bdcc188 {
background-color: var(--h-parchment) !important;
}
.lfr-layout-structure-item-44c02709-5159-2200-48ae-c8e66af71365 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8ea87dec-b100-7acc-3664-62890165003b {
font-size: 20px !important;
margin-left: -5px !important;
}
.lfr-layout-structure-item-8ed70032-6cdf-9045-5013-990b03fa1daf {
display: none !important;
}
.lfr-layout-structure-item-dc614c94-455c-8045-87ed-843db2287044 {
display: none !important;
}
.lfr-layout-structure-item-8a7135e6-4bff-f394-b0cc-d493f64175ee {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44f2e3db-71df-6520-3fa0-7ee3a16cfcb8 {
display: none !important;
}
.lfr-layout-structure-item-ff87d159-daab-8d45-0b87-e30b7a4cd0f9 {
font-weight: 670 !important;
}
.lfr-layout-structure-item-b7e375e2-f34f-a2b0-8b6c-c3502bc23358 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91d5f62e-07f4-6f97-eedb-070c4583789b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6e52331d-dcff-00db-88dc-131a5f93d847 {
display: none !important;
}
.lfr-layout-structure-item-1b2a49b0-ea29-aac9-dc95-a0fd97fd1f20 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4661183c-254f-870c-e4d3-1216d2bc6d53 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2059bcf-3785-e188-d458-1a3356a5eb21 {
display: none !important;
}
.lfr-layout-structure-item-363d9e92-a22e-af0c-bf8a-fa5c713574fe {
background-color: var(--h-white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-363d9e92-a22e-af0c-bf8a-fa5c713574fe) !important;
border-color: var(--h-teal) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-df3e4cc7-81d3-eec3-7f67-b1c1b01704c1 {
font-size: 20px !important;
margin-left: -5px !important;
}
.lfr-layout-structure-item-74cf3343-3fe8-d318-fa70-bee233af55f8 {
border-radius: 4px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-7ca12754-c4bd-a38b-bc22-8f78b23501fc {
text-align: center !important;
}
.lfr-layout-structure-item-d0634c07-20b5-5998-41d3-2c18b5957b58 {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
display: none !important;
}
.lfr-layout-structure-item-713da6c7-587e-bfa9-385c-822e25ee1d5f {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7445f179-93f1-0c23-4aac-95b053127846 {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a0a56feb-027d-268a-4016-dbf0d5ed3bde {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c230049-4f74-e3f4-deaf-e7eac73f30fa {
text-align: center !important;
}
.lfr-layout-structure-item-79fd500c-ec08-d396-10f1-85e42c2a30b1 {
display: none !important;
}
.lfr-layout-structure-item-1b95a656-adda-df09-aea0-73c67643217f {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b8daecc4-eba9-3dbb-9c72-031921c5dd28 {
text-align: center !important;
}
.lfr-layout-structure-item-c10c796a-0b15-1439-c4d7-3518c081df29 {
display: none !important;
}
.lfr-layout-structure-item-3883ae38-75c2-a81e-5f56-9ead18616e1a {
display: none !important;
}
.lfr-layout-structure-item-0a00fe45-6216-0ca7-4ef4-72b9d4dfd9ac {
background-color: var(--h-white) !important;
border-color: var(--h-teal) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7286c0f3-1d08-1474-e7cf-ecbd3e417a79 {
display: none !important;
}
.lfr-layout-structure-item-ad7d8f6a-23ca-5bde-40d7-09a8b17ff89d {
text-align: center !important;
}
.lfr-layout-structure-item-749b5e42-f195-20ec-15d1-8434a599a5a2 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63755eb9-d64d-7b61-eb78-fa35ecf39766 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a34601a2-020e-0ff4-cb4c-695b89af0a1c {
text-align: center !important;
}
.lfr-layout-structure-item-efe124e9-8aa4-7011-5d68-c4ea4969b06d {
display: none !important;
}
.lfr-layout-structure-item-9f17517f-c575-557e-54d9-56123df394ca {
text-align: center !important;
}
.lfr-layout-structure-item-be7a0e9b-b68e-863a-e59f-97c1c883d9d5 {
display: none !important;
}
.lfr-layout-structure-item-a991d7da-af8b-6623-be16-228aba72b4a0 {
background-color: var(--h-parchment) !important;
}
.lfr-layout-structure-item-91c76840-f338-0df5-f36f-f5f8265f3b38 {
background-color: var(--h-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a4e4a02-682e-08c9-65dc-0d42ece58aa9 {
display: none !important;
}
.lfr-layout-structure-item-c24f2dde-5e4d-c183-cd4a-40d3b0618b6b {
display: none !important;
}
.lfr-layout-structure-item-af58645d-eb34-1adf-54c3-a660067b9dbf {
display: none !important;
}
.lfr-layout-structure-item-94f8f895-403c-4a6d-0344-617d0c2fb259 {
background-color: var(--h-white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94f8f895-403c-4a6d-0344-617d0c2fb259) !important;
border-color: var(--h-teal) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94a5080f-1999-90e1-2d30-f2708db0e0e9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0fb72a5-fc7c-c591-4c33-3869fda28163 {
font-size: 20px !important;
margin-left: -5px !important;
}
.lfr-layout-structure-item-069d5edc-d76b-4f94-350d-3137e35efb07 {
display: none !important;
}
.lfr-layout-structure-item-be31c9df-91cb-5031-34d0-ad2d3d4ada51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be31c9df-91cb-5031-34d0-ad2d3d4ada51) !important;
}
.lfr-layout-structure-item-56220742-b737-58b7-f609-782b0a4d1b9e {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-301624f0-b0c0-5308-18eb-5a709bf60d8c {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94d300ee-780b-749e-cba7-ff5184c7935e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94d300ee-780b-749e-cba7-ff5184c7935e) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf84239d-fa4c-8db3-85df-a67a0f2169bb {
background-color: var(--h-parchment) !important;
}
.lfr-layout-structure-item-d17bf9ef-c27b-5168-21f1-a06639675c00 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b232406f-ea25-983d-6b96-ec1962dfe51b {
margin-top: -102px !important;
}
.lfr-layout-structure-item-bc1dc6ca-384f-acd3-f434-4186d81e6cd3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4eb7e64c-3199-3456-7550-0e6466e4a842 {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a1db7b0e-77a2-1339-dc7e-7f60abaffafc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92e32494-49e0-eda5-1c59-2d395161577c {
display: none !important;
}
.lfr-layout-structure-item-edc71775-213d-c296-6d91-f89f32794cc2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5511dbe7-4f3f-5ac1-ff68-d2f62fa236f2 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-651ee5cf-1326-2be7-3ea0-bff202b88fc3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63b98927-803e-71d7-33a9-443c61f8f7a9 {
display: none !important;
margin-left: 20px !important;
}
.lfr-layout-structure-item-9aacb526-dd2d-c596-0a8b-5d9fac21e162 {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5231bd28-cd21-846c-735b-3ad43b898230 {
display: none !important;
}
.lfr-layout-structure-item-aab6499f-a9a9-9d54-cb7d-8fea5ccc3bd0 {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0ac9b9ce-f2c0-c0fa-372c-087ef4013bc8 {
text-align: center !important;
}
.lfr-layout-structure-item-a9f27514-30ad-6d00-7546-56882dd133ba {
display: none !important;
}
.lfr-layout-structure-item-e2aa7b22-858c-12ac-86b5-688fe60a3bc1 {
display: none !important;
}
.lfr-layout-structure-item-9810bee0-2549-0abe-b706-b367cf339155 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccc8e099-b1fd-1124-ef01-e8b5dc6b3b2a {
display: none !important;
}
.lfr-layout-structure-item-8dfa8758-5a59-81ac-6b25-ab98d3581c2c {
text-align: center !important;
}
.lfr-layout-structure-item-f90d14f9-c9f2-0c2f-73f4-c3b98a62b582 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-ef9a0951-a22a-9483-8cbe-fb540db38daa {
display: none !important;
}
.lfr-layout-structure-item-cb0ab26f-496c-5ef0-b751-41e636dd4835 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-c5c87974-f9d6-4fc1-50d5-a1914d91966f {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-77e7cdf8-a7bb-7c61-e144-f60ab1c06339 {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c11ee550-9fdf-69c9-8b6b-4a993bf0ad53 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-4e6ab98d-e384-f709-1756-448cfd9f3fb0 {
font-size: 20px !important;
color: #0A0532 !important;
}
.lfr-layout-structure-item-da47fba5-b89f-d4c2-9f74-a3d82065742c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-482ba5bb-767c-2701-8162-13395c4dcfb8 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-492f21ae-85fb-f873-f72a-6c1c1aca51e2 {
display: none !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c9ac425-97da-7ed4-f054-8f6e67f31def {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-48a82607-6d26-ddd7-f23d-931b4f85f3bd {
text-align: center !important;
}
.lfr-layout-structure-item-b72a7d6b-d1f8-3ea5-1bc5-c0d4d0cf5c14 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8332e267-ea0d-89dc-b055-a2407901bf23 {
text-align: center !important;
}
.lfr-layout-structure-item-459dbfe1-c6fa-3890-0266-b2675f6a4917 {
display: none !important;
}
.lfr-layout-structure-item-f19ee57a-823f-cf5a-47e0-3ecf535891cc {
text-align: center !important;
}
.lfr-layout-structure-item-68836d37-d6a2-f453-8d33-a52b91eae70a {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-592e4878-0960-a4a5-3ffe-113c04d67e21 {
border-color: var(--h-white) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-347c1258-55d2-b7ae-99e6-6654c78a25a7 {
text-align: center !important;
}
.lfr-layout-structure-item-61f40a87-7eb5-4e26-3b81-d40e964b3826 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-1eb759fe-4364-e3dd-d0de-d7232a6ffa01 {
width: 215px !important;
}
.lfr-layout-structure-item-16346843-7e2d-4888-65a6-e5d54b4003aa {
display: none !important;
}
.lfr-layout-structure-item-302d3a7e-3271-999a-7d8d-923c62823cf8 {
display: none !important;
}
.lfr-layout-structure-item-c4613809-a5cf-e2c2-3ee1-e2d6cd56cf6d {
text-align: center !important;
}
.lfr-layout-structure-item-38d43c43-b2f3-8cf5-8327-ced5008c6187 {
display: none !important;
}
.lfr-layout-structure-item-68c9453b-22fe-ca1e-e384-079525864a09 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6afdf36-d7b6-30d2-321e-c987d7fea2c0 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-2e3d5209-e9f1-3979-edec-6fe422f27882 {
display: none !important;
}
.lfr-layout-structure-item-7a5d0b7e-fbab-0a6a-704e-9f64243ff7f9 {
background-color: var(--h-white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a5d0b7e-fbab-0a6a-704e-9f64243ff7f9) !important;
border-color: var(--h-teal) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-333d2c5e-18b7-0f3b-b1c6-f47125e2a67b {
display: none !important;
}
.lfr-layout-structure-item-47cf2923-5f95-d74c-d4b2-15c244067375 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6c9ce97b-0e5f-a4b7-8085-680d07616853 {
display: none !important;
}
.lfr-layout-structure-item-b6b3924e-fe82-8ff5-943a-d0248513bac4 {
display: none !important;
width: 60px !important;
}
.lfr-layout-structure-item-5d736bc2-5961-c794-2aa2-52d001961291 {
background-color: var(--h-white) !important;
border-color: var(--h-teal) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34451c94-b7d9-72ea-0bc9-1536ea9f26d1 {
text-align: center !important;
}
.lfr-layout-structure-item-91738e70-16b8-9646-5bc0-2d7fb4658b49 {
width: 215px !important;
}
.lfr-layout-structure-item-b9ec01d1-71e8-7edb-861f-059ad0661c8e {
width: 215px !important;
}
.lfr-layout-structure-item-7ee665c1-00e4-5625-56aa-87366b3768b8 {
display: none !important;
}
.lfr-layout-structure-item-5911b3ab-4351-1d41-d312-0d771741a693 {
background-color: var(--h-parchment) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b238fd5f-1c6a-5d4b-3354-0270780c3276 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5404ecf1-14aa-70b5-e912-e23172d1b98f {
display: none !important;
}
.lfr-layout-structure-item-db9bfebf-e955-78b9-a7a2-cf08d1679617 {
display: none !important;
}
.lfr-layout-structure-item-f63d8864-52fb-a948-62bb-3416a3c9743b {
text-align: center !important;
}
.lfr-layout-structure-item-fba4078b-ea07-685d-c6dd-209d800d8cf7 {
border-color: var(--h-parchment) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3c96555b-453e-1aae-d2a0-ee16fe99e44c {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-44c979c4-a930-f7fe-2552-f80f4e695055 {
border-color: var(--h-parchment) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c4a3a31-51fb-6b89-ceda-6083433208cf {
display: none !important;
}
.lfr-layout-structure-item-2bf31ac2-888e-4a7e-0487-0bdfa990c34f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b123aab8-b94b-dc7c-9192-b76f8c565106 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-0e7dfee8-7ee5-795c-b6cb-bc3f0f183585 {
border-color: var(--h-white) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ff02f0a9-3ecf-3310-1eb0-433118beffc8 {
display: none !important;
}
.lfr-layout-structure-item-e63370da-3605-a162-36b9-1d53676fcea8 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97c1a7fe-d836-c403-ae7b-52de545ac377 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97c1a7fe-d836-c403-ae7b-52de545ac377) !important;
}
.lfr-layout-structure-item-e5e36d08-50e1-0480-3bca-fe12d5c8b251 {
display: none !important;
}
.lfr-layout-structure-item-d4c54029-8e74-7549-e9d4-4e6747ebbb18 {
display: none !important;
}
.lfr-layout-structure-item-559c5d7a-a18a-c464-ce59-408d2251ff15 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-07a70a6f-15ba-11f7-b70f-2578ef3e5e03 {
text-align: center !important;
}
.lfr-layout-structure-item-d12bdab0-192a-2dde-5d3d-e92476f11d5c {
font-weight: 670 !important;
}
.lfr-layout-structure-item-7e3511f9-6d55-a081-0736-2ad80fb78096 {
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e6334608-d1b6-7ef3-a402-cb3fc08609cf {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ea87dec-b100-7acc-3664-62890165003b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-df3e4cc7-81d3-eec3-7f67-b1c1b01704c1 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0fb72a5-fc7c-c591-4c33-3869fda28163 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-25b19344-4121-08d4-fb9c-e8a199be6e8f {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef9a0951-a22a-9483-8cbe-fb540db38daa {
display: block !important;
}
.lfr-layout-structure-item-302d3a7e-3271-999a-7d8d-923c62823cf8 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-72bf9a28-269c-d120-aff7-e6f426ffbd58 {
display: block !important;
}
.lfr-layout-structure-item-0d0146df-86c7-a213-0639-02fb6b4fc2db {
margin-left: -20px !important;
}
.lfr-layout-structure-item-5d327156-7208-e810-fb5b-2a204576ebea {
display: none !important;
}
.lfr-layout-structure-item-046a3921-6dff-a1f5-0b96-451bc21745c8 {
display: none !important;
}
.lfr-layout-structure-item-d1463b24-9ea7-0556-d94a-8bbbaea35e34 {
display: none !important;
}
.lfr-layout-structure-item-25b19344-4121-08d4-fb9c-e8a199be6e8f {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e8fe1b56-7b68-5e44-af8c-1b67ff788414 {
display: block !important;
}
.lfr-layout-structure-item-2f9119ca-95c4-0316-a14e-9233e7e3e121 {
display: block !important;
}
.lfr-layout-structure-item-bc9b66f9-24d0-2607-37f2-42c5a44f7cec {
display: none !important;
}
.lfr-layout-structure-item-8247022d-183e-684a-8137-c2bf7766ba65 {
display: none !important;
}
.lfr-layout-structure-item-44c02709-5159-2200-48ae-c8e66af71365 {
text-align: left !important;
}
.lfr-layout-structure-item-8ed70032-6cdf-9045-5013-990b03fa1daf {
display: block !important;
}
.lfr-layout-structure-item-44f2e3db-71df-6520-3fa0-7ee3a16cfcb8 {
display: block !important;
}
.lfr-layout-structure-item-e90b61f6-2746-39f0-699e-3f04c4e85b4e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6e52331d-dcff-00db-88dc-131a5f93d847 {
display: block !important;
}
.lfr-layout-structure-item-1b2a49b0-ea29-aac9-dc95-a0fd97fd1f20 {
text-align: left !important;
}
.lfr-layout-structure-item-f2059bcf-3785-e188-d458-1a3356a5eb21 {
display: block !important;
}
.lfr-layout-structure-item-4b4026c6-d27f-4bc3-b5f2-21632c3ea517 {
display: none !important;
}
.lfr-layout-structure-item-7ca12754-c4bd-a38b-bc22-8f78b23501fc {
text-align: left !important;
}
.lfr-layout-structure-item-6b1c2623-5fbe-2805-b633-87b3fbad970d {
text-align: left !important;
}
.lfr-layout-structure-item-b5b2e92f-69e7-6b0a-65f8-e1f1dcb9c7fe {
display: none !important;
}
.lfr-layout-structure-item-b8daecc4-eba9-3dbb-9c72-031921c5dd28 {
text-align: left !important;
width: 60px !important;
}
.lfr-layout-structure-item-c10c796a-0b15-1439-c4d7-3518c081df29 {
display: block !important;
}
.lfr-layout-structure-item-3883ae38-75c2-a81e-5f56-9ead18616e1a {
display: none !important;
}
.lfr-layout-structure-item-2cb76f2b-895c-1f00-2646-37b5ec26561f {
text-align: left !important;
}
.lfr-layout-structure-item-7286c0f3-1d08-1474-e7cf-ecbd3e417a79 {
display: block !important;
}
.lfr-layout-structure-item-749b5e42-f195-20ec-15d1-8434a599a5a2 {
display: block !important;
}
.lfr-layout-structure-item-dbb854f4-9b9b-d3d1-8864-e287cf14ac52 {
text-align: left !important;
}
.lfr-layout-structure-item-efe124e9-8aa4-7011-5d68-c4ea4969b06d {
display: block !important;
}
.lfr-layout-structure-item-9f17517f-c575-557e-54d9-56123df394ca {
text-align: left !important;
}
.lfr-layout-structure-item-0b1a1ea3-4383-1a3f-5876-3e730d1722ca {
display: none !important;
}
.lfr-layout-structure-item-0a4e4a02-682e-08c9-65dc-0d42ece58aa9 {
display: block !important;
}
.lfr-layout-structure-item-c24f2dde-5e4d-c183-cd4a-40d3b0618b6b {
display: block !important;
}
.lfr-layout-structure-item-af58645d-eb34-1adf-54c3-a660067b9dbf {
display: block !important;
}
.lfr-layout-structure-item-aaac0f47-36b7-d62b-6d0c-62836afd5485 {
display: none !important;
}
.lfr-layout-structure-item-301624f0-b0c0-5308-18eb-5a709bf60d8c {
text-align: left !important;
}
.lfr-layout-structure-item-d17bf9ef-c27b-5168-21f1-a06639675c00 {
text-align: left !important;
}
.lfr-layout-structure-item-b232406f-ea25-983d-6b96-ec1962dfe51b {
margin-top: -20px !important;
}
.lfr-layout-structure-item-bc1dc6ca-384f-acd3-f434-4186d81e6cd3 {
text-align: left !important;
}
.lfr-layout-structure-item-92e32494-49e0-eda5-1c59-2d395161577c {
display: block !important;
}
.lfr-layout-structure-item-edc71775-213d-c296-6d91-f89f32794cc2 {
text-align: left !important;
}
.lfr-layout-structure-item-b47cd5ad-a285-caf9-8ce1-18ac1bd4a7db {
display: none !important;
}
.lfr-layout-structure-item-1b6606bc-8789-7d73-4212-b80c7f65fd1b {
display: none !important;
}
.lfr-layout-structure-item-5231bd28-cd21-846c-735b-3ad43b898230 {
display: block !important;
}
.lfr-layout-structure-item-a9f27514-30ad-6d00-7546-56882dd133ba {
display: block !important;
}
.lfr-layout-structure-item-ccc8e099-b1fd-1124-ef01-e8b5dc6b3b2a {
display: block !important;
}
.lfr-layout-structure-item-ef9a0951-a22a-9483-8cbe-fb540db38daa {
display: block !important;
}
.lfr-layout-structure-item-a51740dc-5bc2-0949-5c07-9a177cb98ab3 {
display: none !important;
}
.lfr-layout-structure-item-28cc9bd5-95b3-0c0b-ac5a-4c1cfc5f528d {
text-align: left !important;
}
.lfr-layout-structure-item-48a82607-6d26-ddd7-f23d-931b4f85f3bd {
text-align: left !important;
}
.lfr-layout-structure-item-1cdb70db-5b19-83cb-1d2d-4abdc3ed278e {
display: block !important;
}
.lfr-layout-structure-item-8332e267-ea0d-89dc-b055-a2407901bf23 {
text-align: left !important;
}
.lfr-layout-structure-item-459dbfe1-c6fa-3890-0266-b2675f6a4917 {
display: block !important;
}
.lfr-layout-structure-item-f19ee57a-823f-cf5a-47e0-3ecf535891cc {
text-align: left !important;
}
.lfr-layout-structure-item-3432ddd3-870d-6758-4630-0b38fbdd3aa6 {
display: block !important;
}
.lfr-layout-structure-item-16346843-7e2d-4888-65a6-e5d54b4003aa {
display: block !important;
}
.lfr-layout-structure-item-302d3a7e-3271-999a-7d8d-923c62823cf8 {
display: block !important;
}
.lfr-layout-structure-item-c4613809-a5cf-e2c2-3ee1-e2d6cd56cf6d {
text-align: left !important;
width: 60px !important;
}
.lfr-layout-structure-item-38d43c43-b2f3-8cf5-8327-ced5008c6187 {
display: none !important;
}
.lfr-layout-structure-item-304a2ee4-7f8f-9421-c010-37cf544fb258 {
display: none !important;
}
.lfr-layout-structure-item-dbda4eec-4702-e0f8-dd6e-b023a34f6ea4 {
display: none !important;
}
.lfr-layout-structure-item-b065659b-dbfd-9313-6596-616ebc9f34ce {
text-align: left !important;
}
.lfr-layout-structure-item-3069d2dd-331a-dc08-c749-6acd5fa8c560 {
display: none !important;
}
.lfr-layout-structure-item-5404ecf1-14aa-70b5-e912-e23172d1b98f {
display: block !important;
}
.lfr-layout-structure-item-db9bfebf-e955-78b9-a7a2-cf08d1679617 {
display: block !important;
}
.lfr-layout-structure-item-f63d8864-52fb-a948-62bb-3416a3c9743b {
text-align: left !important;
}
.lfr-layout-structure-item-01367a10-0d9b-63a9-1108-0da7e897b87a {
display: block !important;
}
.lfr-layout-structure-item-0c4a3a31-51fb-6b89-ceda-6083433208cf {
display: block !important;
}
.lfr-layout-structure-item-e5e36d08-50e1-0480-3bca-fe12d5c8b251 {
display: block !important;
}
.lfr-layout-structure-item-d4c54029-8e74-7549-e9d4-4e6747ebbb18 {
display: block !important;
}
.lfr-layout-structure-item-9936dec5-4b8f-f7c7-b4a6-4fe83ae7d7f4 {
text-align: left !important;
}
.lfr-layout-structure-item-07a70a6f-15ba-11f7-b70f-2578ef3e5e03 {
text-align: left !important;
width: 60px !important;
}
.lfr-layout-structure-item-7e3511f9-6d55-a081-0736-2ad80fb78096 {
display: block !important;
}
}